{
  "config": {
    "step": {
      "binary_sensor": {
        "data": {
          "entity_id": "Источник",
          "name": "Имя",
          "hide_source": "Скрыть источник"
        },
        "title": "Инвертировать 👻"
      },
      "switch": {
        "data": {
          "entity_id": "Источник",
          "name": "Имя",
          "hide_source": "Скрыть источник"
        },
        "title": "Инвертировать 👻"
      },
      "user": {
        "menu_options": {
          "binary_sensor": "Инвертировать бинарный сенсор",
          "switch": "Инвертировать переключатель"
        },
        "title": "Инвертировать 👻",
        "description": "Этот помощник позволяет вам инвертировать поведение объекта. Например, можно изменить направление открытия/закрытия или включения/выключения бинарных сенсоров и переключателей."
      }
    }
  },
  "options": {
    "step": {
      "binary_sensor": {
        "data": {
          "entity_id": "Источник",
          "name": "Имя",
          "hide_source": "Скрыть источник"
        },
        "title": "Инвертировать 👻"
      },
      "switch": {
        "title": "Инвертировать 👻",
        "data": {
          "hide_source": "Скрыть источник",
          "entity_id": "Источник",
          "name": "Имя"
        }
      }
    }
  },
  "title": "Инвертировать 👻"
}
